[ExportISO]
EXPORTENTRYLEN                          = 245
PRODUCT_NAME  				= EPM ExportISO
CREATE_BOOTABLE_WIN_TITLE  		= Create bootable disk
CREATE_BOOTABLE_RIGHTS_LIMITED_TXT  	= You must have administrator rights to run Create bootable disk!
CREATE_BOOTABLE_RUNNING_TXT  		= Create bootable disk is running.
CREATE_BOOTABLE_IS_BUSY_AND_RETRY_TXT  	= The application is busy now, please try again later.

BUTTON_PROCEED_TXT  			= _Proceed
BUTTON_HELP_TXT         		= _Help
BUTTON_BROWSE_TXT   			= _Browse
BUTTON_FINISH_TXT      			= _Finish
BUTTON_CANCEL_TXT   			= _Cancel
BUTTON_OK_TXT   			= _OK

MAINWND_BURN_THIRD_PARTY_SOFT_TXT   	= Please export ISO and burn it with third party burning software if you failed to create bootable disk.
MAINWND_CREATE_BOOTABLE_DISK_TXT     	= Create bootable disk of EaseUS Partition Master
MAINWIND_RADIO_EXPORT_ISO_TXT           = _Export ISO: 
MAINWND_LEARN_TOBACKUP_TXT              = Learn more about EaseUS Todo Backup
MAINWND_SPECIFIED_PATH_NOT_FIND      	= Specified path not found.
MAINWND_ISO_EXPORT_FAILURED_TXT       	= Failed to export ISO file.
MAINWND_PATH_TOO_LONG_TXT               = File name or the path is too long.
MAINWND_OVERWRITE_FILE_HINT_TXT        	= File exists. Do you want to replace it?

SELECTLOCATION_PAGE_TITLE_TXT           = Microsoft WinPE component is required.
SELECTLOCATION_PAGE_DOWNLOAD_TXT   	= Download from Microsoft
SELECTLOCATION_PAGE_LOCATION_TXT      	= WinPE component location:

PROGRESS_PAGE_PROGRESS_TXT          	= Progress: 
PROGRESS_PAGE_SUCCESS_TXT            	= The ISO file was created successfully.
PROGRESS_PAGE_FAILURE_TXT              	= Failed to export the ISO file.
PROGRESS_PAGE_FILE_LOCATION_TXT  	= Locate ISO file: 
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_FAILURE    = Failed to create a bootable disk, please export ISO file and burn it with third party burning software, such as BurnAware.
PROGRESS_PAGE_ERASE_DATA_SURE_TXT     	= The disc will be erased, would you want to continue?
PROGRESS_PAGE_INSERT_BLANK_CD_TXT     	= Insert a writable blank CD. Click \Yes\ to continue.
PROGRESS_PAGE_FORMAT_DISK_SURE_TXT  	= Selected device needs to be formatted. Are you sure to continue?

PROGRESS_PAGE_DESCRIP_PE_VER            = Creating WinPE ISO...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PETOOLS  = Downloading WinPE component...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PE_TOOLS_FAILURE = Failed to download WinPE component, please check your Internet connection and try again.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE        = Creating WinPE ISO...
PROGRESS_PAGE_DESCRIP_PE_TOOLS_INVALID  = Failed to create WinPE ISO.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_FAILURE       	= Failed to create WinPE ISO.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_SUCCESS     	= WinPE ISO is created successfully.
PROGRESS_PAGE_DESCRIP_EXPORT_FAILURE       	= Failed to export WinPE ISO(Err=0x%x).
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_SUCCESS   	= The bootable disk was created successfully.
PROGRESS_PAGE_USER_CANCEL_TXT           	= The operation was canceled, please waiting...
PROGRESS_PAGE_EXPORT_ISO_TO_USB        		= Create an emergency disc.
PROGRESS_PAGE_EXPORT_ISO_TO_CDDVD   		= Create an emergency disc.
PROGRESS_PAGE_EXPORT_ISO_TO_HD          	= Exporting WinPE ISO...

[EPMUIOper]
CREATE_OP_NAME		=Creating Partition
DELETE_OP_NAME		=Deleting Partition
DELETEALL_OP_NAME	=Deleting All Partitions
FORMAT_OP_NAME		=Formatting Partition
MOVE_OP_NAME		=Resizing/Moving Partition
RESIZE_OP_NAME		=Resizing Partition
LABEL_OP_NAME		=Setting Label
LETTER_OP_NAME		=Changing Drive Letter
ACTVIE_OP_NAME		=Setting Active
HIDE_OP_NAME		=Hiding Partition
UNHIDE_OP_NAME		=Unhiding Partition
COPY_OP_NAME		=Clone Partition
COPYVOLUME_OP_NAME	=Clone Volume
DISKCOPY_OP_NAME	=Clone Disk
COPYDISK_INITIAL_OP_NAME  =Clone disk initialization
COPYDISK_FINAL_OP_NAME  =Clone disk finalization
CONVERT_OP_NAME  =Convert Partition
ERASE_DISK_OP_NAME =Wiping Disk Data
ERASE_PART_OP_NAME =Wiping Partition Data
REBUILD_MBR_OP_NAME =Rebuild MBR
CONV_LDM_OP_NAME    =Convert to basic disk
INIT_TO_MBR_OP_NAME =Initialize To MBR Disk
INIT_TO_GPT_OP_NAME =Initialize To GPT Disk
PART_RECOVERY_OP_NAME =Recovery Paritions
CONV_PRILOG_OP_NAME =Convert Primary To Logical Partition
CONV_LOGPRI_OP_NAME =Convert Logical To Primary Partition
PREPARE_OP_NAME		=Preparing Operation
ERASE_OP_NAME		=Wiping Data
LOCK_VOLUME_NAME	=Locking Volume
UNLOCK_VOLUME_NAME	=Unlocking Volume
UPDATE_SYSTEMINFO_NAME	=Updating System Information
SUB_FORMAT_OP_NAME	=Formatting Partition
INIT_RESIZE_MOVE_OP_NAME		=Checking Partition
MOVE_DATA_OP_NAME				=Moving Data
UPDATE_FILESYSTEM_INFO_OP_NAME	=Writing Metadata
CHECK_FILESYSTEM_OP_NAME		=Checking Partition
SUB_RESIZE_OP_NAME				=Resizing Partition
COPY_PREPARE_SRC_OP_NAME		=Checking Source Partition
COPY_PREPARE_TGT_OP_NAME		=Checking Target Partition
SUB_COPY_OP_NAME				=Clone Source Partition
SUB_COMMIT_COPY_OP_NAME			=Commit Clone to Target Partition
SUB_CNVFAT_OP_NAME				=Convert Partition
REBUILD_MBR_OP_CHILD_NAME       =Rebuild MBR
SUB_RECOVERY_PART_OP_NAME	    =Rebuild Partition Table
CALC_SECTORS_2_MOVE_NAME	    =Calculating Sectors to move
UPDATA_FILE_RECORED_NAME        =Updataing file records
UPDATA_FAT_NAME		            =Updataing fat table
DUMPLICATE_FAT_NAME	            =Dumplicating fat table
MERGE_PARTITION_NAME			=Merge Partition
COPY_FILE_NAME					=Move files
RESIZE_LDM_VOLUME_NAME			=Resize volume
REPAIR_RAID5_NAME	            =Repaire RAID5
CONVERT_2_LDM_NAME	            =Convert to Dynamic Disk
CONVERT_MBR_2_GPT	=Convert MBR to GPT
CONVERT_GPT_2_MBR	=Convert GPT to MBR
PARTITION_ALIGN		=4K Align
CREATE_VOLUME =Create volume
REFRESH_VOLUME_AND_DISK =Refresh volume and disk
FORMAT_VOLUME =Formatting volume
SET_DRIVER_LETTER =Set driver letter
